Skip to documentation
Workflow Developer API

Get Workflow Capabilities

Return the established strict V1 workflow capability manifest.

GET/developer/v1/capabilities

Authorizations

Authorization
stringheaderrequired

Send your GenHealth credential as Bearer <YOUR_API_KEY>. This endpoint requires workflow:read for the authenticated organization.

Headers

Accept
stringheader

Response media type. Use application/json for the current API.

Parameters

This endpoint does not define request parameters.

Responses

200Successful Response
WorkflowCapabilityManifest
expression_syntaxobject<string, any>
graph_schemaobject<string, any>
integration_actionsobject<string, any>
lifecycleobject<string, any>
node_typesarray<WorkflowNodeCapability>
recipesarray<object<string, any>>
schema_versioninteger